.payment-errors, .payment-success {
    display: block;
    width: 100%;
    font-family: 'Lucida Grande', Verdana, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    background: #fff;
    border-radius: 3px;
    margin: 10px 0;
    text-align: center;
    padding: 10px 0;
}

.payment-errors {
    color: #f12531;
}

.payment-success {
    color: #666;
}

input.error {
    border: 1px solid #f12531;
    box-shadow: inset 0 1px 3px rgba(0,0,0,0.3), 0 0 8px rgba(241,37,48, 0.7);
}.stripecontainer {
    width: auto;
    margin: auto;
    position: relative;
    top: 0px;
    padding: 10px;
}

@media only screen and (max-width: 400px) {
    .stripecontainer {
        padding-left: 0px;
        padding-right: 0px;
    }
        
    .stripecontainer {
    	top: 0px!important;
    }    
}

.stripe-button-el {display: block!important; margin: 0 auto;}



form.stacks_in_4862_page10 .stripe-button-el {
	float: none;
}




